export const countNumberOfCharacters = (slicedArray: any): number => {
  let count = 0;

  slicedArray.forEach(textArray => {
    textArray.forEach(textLine => {
      if (textLine.text.length !== 0) {
        count += textLine.text.length + 1;
      }
    });
  });

  return count;
};

export const linesCounter = (text: String): number =>
  text.split('\n').length - 1;
